.clients-slider .client {
	border-radius: 32px;
	padding: 0 20px;
	margin-bottom: 30px;
	position: relative;
}
.clients-slider .client img {
	box-shadow: -12px -12px 20px #F7F7F7, 4px 4px 20px rgba(12, 52, 198, 0.2);
	border-radius: 32px;
}
.clients-slider .client .client-status {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	height: 40px;
	margin: 0 20px;
	border-radius: 0 0 32px 32px;
	background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.6) 100%);
	backdrop-filter: blur(15px);
}
.clients-slider .client .client-status p {
	width: 50%;
	margin: 0;
	text-align: center;
	color: #000000;
}